Support » Plugin: Quick Paypal Payments » CRITICAL ERROR just after the installation

  • Annonnimmo

    (@annonnimmo)


    This plugin, immediately just after the installation, asks the permit to collect a lot of information about the website and the users.
    I refused and than it crashed my website.

    I had to rename the plugin folder by FTP to restore my WordPress and then immediately delete this plugin.

    WordPress 5.8.2
    Theme: ColorMag (versione 2.1.0)
    Plugin: Quick Paypal Payments (ver 5.7.17)
    PHP 8.0.13
    Error:
    Uncaught ValueError: Unknown format specifier ";" in .../wp-content/plugins/quick-paypal-payments/ui/admin/class-admin.php:195 Stack trace: #0 .../wp-content/plugins/quick-paypal-payments/ui/admin/class-admin.php(195): printf('

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Alan Fuller

    (@alanfuller)

    Thank you for your review and sharing your experience.

    I can see that you are not asking for support on this issue.

    However I will test and see if I can replicate the issue.

    Plugin Author Alan Fuller

    (@alanfuller)

    I am sorry for your experience when installing the plugin, but for the benefit of others, I have identified and fixed this compatibility issue with PHP 8.0.13 and that fixed version has now been released.

    Once again, thank you for contributing to the open source project by pointing out the specific details of your experience so it can be resolved for the benefit of others.

    Alan

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.